.tablepress tbody td {
	vertical-align: middle; /* Выравнивание текста (по вертикали) в ячейках - по центру*/
}

.tablepress td,
.tablepress th {
	text-align: center; /* Выравнивание текста - по центру*/
}

/* Стили для ячеек главной строки */
.tablepress tfoot th,
.tablepress thead th {
	background-color: #d9edf7; /* Цвет фона главной строки*/
	font-weight: 700;
	vertical-align: middle; /* Выравнивание текста (по вертикали) в ячейках - по центру*/
	font-size: 15px; /* Размер шрифта*/
	color: #111111; /* Цвет шрифта */
}

/* Стили для основных ячеек*/
.tablepress td,
.tablepress th {
	padding: 1px; /* Внутренние отступы от краев ячеек*/
	border: none;
	background: 0 0;
	float: none !important;
	font-size: 14px; /* Размер шрифта*/
	color: #111111; /* Цвет шрифта */
}